# Ictio Data Access

## Terms of Use

This content has been translated to other languages, in the case of any divergence of
interpretation this version will prevail.

Building and managing the systems that enable the collection and careful management of data
in Ictio requires ongoing time, effort, and expense for the Cornell Lab of Ornithology.
Participants freely provide the data to Ictio, and in this same spirit we make these data freely
available for non-commercial use.

In order to help financially maintain and develop Ictio, we need to receive acknowledgement for
our work when others use these data for non-commercial purposes. The formal terms of use
(specified below) describe the mechanisms through which we can ensure that appropriate credit
is given for the benefit of maintaining and growing Ictio.

THESE TERMS AND CONDITIONS OF USE (the "Terms") ARE A LEGAL AND BINDING
AGREEMENT BETWEEN YOU AND CORNELL UNIVERSITY ON BEHALF OF THE CORNELL
LAB OF ORNITHOLOGY (hereinafter “Cornell Lab of Ornithology”) governing your use of Ictio
data:

- Ictio data are supplied only for applied and basic research and education.
- Ictio data will only be used in a fish finding tool to show sightings from Ictio.
- Ictio data may not be used in tools that assist users in fish identification using regional
and temporal abundance information.
- The Cornell Lab of Ornithology will update the Ictio data available at any time.
- The users of Ictio data will provide a full and appropriate acknowledgement and citation
in any materials or publications derived in part or in whole from the data; relevant citation
details are provided with each dataset. For any publication making substantial use of the
Ictio data, the Cornell Lab of Ornithology welcomes opportunities for commenting on the
work prior to publication, for collaboration, and for co-authorship if we contribute
substantial intellectual input in a publication. Expressions of interest can be sent to
[Ictio@cornell.edu](mailto://Ictio@cornell.edu).
- Reproduction of any Ictio data or any products derived from it, either whole or in part, for
commercial purposes is prohibited without prior written permission of the Cornell Lab of
Ornithology. For the purposes of these Terms of Use, “commercial purposes” means: a)
any use by, on behalf of, or to inform or assist the activities of, a commercial entity (an
entity that operates ‘for profit’); or b) use by any non-profit entity for the purposes of
ictio.org
revenue generation. If you require permission please contact the Cornell Lab of
Ornithology via email to Ictio@cornell.edu.
- The recipient will only use the Ictio data provided for the purpose for which it was
requested. If subsequent or different use is required the recipient must contact the
Cornell Lab of Ornithology again for written approval.
- The recipient will not pass the original datasets on to any third parties and will direct all
such thirds parties’ requests for use of Ictio data back to the Cornell Lab of Ornithology.
- The recipient will not publish or publicly distribute Ictio data in their original format, either
whole or in part, in any media, including but not limited to on a website, FTP site, CD,
memory stick. The recipient should provide a link to the original data source location on
the Cornell Lab of Ornithology website where appropriate.
- The recipient may only pass on datasets derived from the Cornell Lab of Ornithology’s
original Ictio data (in forms not limited to tabular and graphical representations) if these
derived data are supplied with the same Terms of Use.
- Your use of any Ictio data does not constitute endorsement by the Cornell Lab of
Ornithology of any derived products, reports, or analyses. The Cornell Lab of Ornithology
and Ictio logos must not be used on any derived products, reports, or analyses, or
supporting materials, without express written permission.
- All Ictio data are provided with additional supporting metadata sufficient to make sensible
and informed decisions about data use. The recipient must read all supporting metadata
prior to any analysis and agree to abide by any stipulations contained therein. Where
appropriate, Cornell Lab of Ornithology staff can provide additional guidance on request
to aid in the correct use and interpretation of the data.
- The Cornell Lab of Ornithology endeavors to maintain accurate and up-to-date data at all
times, but can accept no responsibility for the consequences of errors or omissions in
the data, for misuse of the data by any organization or individual, or for any damage
done to computing systems into which the data are entered (see Disclaimer below).
- User agrees to send, free of change, an electronic copy of all products published using
Ictio data supplied by the Cornell Lab of Ornithology to: 

```
Cullen Hanks
Cornell Lab of Ornithology
159 Sapsucker Woods Road
Ithaca, NY, 14850, USA 
```

or via email to [ictio@cornell.edu](mailto://ictio@cornell.edu).

## Disclaimer

The Cornell Lab of Ornithology makes no warranties or representations, express or implied, with
regard to the correctness, reliability, or accuracy of any Ictio data, or otherwise. All Ictio data is
provided “as-is.” The material and geographic designations in Ictio data do not imply the
expressions of any opinion whatsoever on the part of the Cornell Lab of Ornithology concerning
the legal status of any country, territory or area, nor concerning the delimitation of its frontiers or
boundaries. Neither the Cornell Lab of Ornithology nor its affiliated or related entities or its
content providers shall be responsible or liable to any person, firm, or corporation for any loss,
damage, injury, claim, or liability of any kind or character based on or resulting from any use of
any Ictio data.

### Indemnification and Limitation of Liability

You agree to indemnify, defend, and hold harmless Cornell University, its trustees, officers,
employees, and agents, from and against all losses, expenses, damages, and costs, including
reasonable attorneys' fees, resulting from your violation of these Terms. You expressly
understand and agree Cornell University shall not be liable for any direct, indirect, incidental,
special, consequential, punitive or exemplary damages, including but not limited to, damages for
loss of profits, goodwill, use, data or other intangible losses (even if Cornell has been advised of
the possibility of such damages), resulting from your use of any Ictio data.

### Errors and omissions

The Cornell Lab of Ornithology endeavors to maintain accurate and up-to-date data at all times.
However, if errors or omissions are identified, the user should notify the Cornell Lab of
Ornithology so that they can be corrected in future releases of the data. Users can report errors
via Email: [Ictio@cornell.edu](mailto://Ictio@cornell.edu)
